 .u-section-1 {
  background-image: url("images/header.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 780px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  line-height: 0.8;
  margin: 204px 190px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 293px;
  height: auto;
  background-image: none;
  width: 417px;
  --radius: 20px;
  margin: 0 153px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 31px 23px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
  margin: 0 0 0 63px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 21px 9px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1;
    width: auto;
    margin-top: 195px;
    margin-right: 153px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 9px;
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 196px;
    margin-right: 30px;
    margin-left: 327px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 183px;
    margin-right: auto;
    margin-left: 70px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 161px;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 11px;
    margin-bottom: 59px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 11px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
	position: fixed;
    z-index: 10000;
    width: 100%;

}


.u-section-2 .u-sheet-1 {
  min-height:48px;
	/* min-height: 83px;*/
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 1.25rem;
  margin: 28px auto 27px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 351px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 26px;
}

.u-section-3 .u-layout-cell-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 45px auto 0 152px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 71px -12px 0 52px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 45px 143px 0 auto;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 71px 25px 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 45px 149px 0 auto;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 71px 0 0 40px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 65px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 125px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 48px;
    margin-right: -14px;
    margin-left: 15px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 118px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 40px;
    margin-right: -28px;
    margin-left: 28px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 123px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 28px;
    margin-right: -12px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 96px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 44px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 90px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 44px;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 94px;
  }

  .u-section-3 .u-text-3 {
    margin: 34px -25px -6px 25px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 228px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-top: 16px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 228px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 94px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 64px;
    margin-right: -25px;
    margin-left: 25px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 212px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 29px;
    margin-right: auto;
    margin-left: 96px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-top: 22px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 22px;
    margin-left: 127px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 31px;
    margin-right: -31px;
    margin-left: 31px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 63px;
    margin-left: 127px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 9px;
    margin-right: -31px;
    margin-left: 31px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 276px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 20px;
    margin-left: 127px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 44px;
    margin-right: -22px;
    margin-left: 22px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 547px;
}

.u-section-4 .u-shape-1 {
  height: 408px;
  width: 532px;
  background-image: none;
  margin: -2px 0 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1034px;
  margin: -384px auto 38px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 360px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-line-1 {
  height: 298px;
  transform-origin: center top;
  width: 16px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 3rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -3px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 4px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    text-transform: uppercase;
    margin-right: 20px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-4 .u-shape-1 {
    height: 457px;
    width: 407px;
    margin-top: -5px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 451px;
    margin-top: -457px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 418px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-4 .u-shape-1 {
    height: 673px;
    width: 271px;
    margin-top: 33px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 305px;
    margin-top: -628px;
    margin-left: auto;
    margin-bottom: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.5rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 721px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 50px auto 50px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-line-1 {
  width: 61px;
  height: 3px;
  transform-origin: right center 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 311px;
  background-image: url("images/pexelsphoto1919236.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 311px;
}

.u-section-5 .u-container-layout-3 {
  padding: 50px 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-line-2 {
  width: 61px;
  height: 3px;
  transform-origin: right center 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 311px;
  background-image: url("images/pexelsphoto1498933.jpeg");
  background-position: 50% 91.31%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 311px;
}

.u-section-5 .u-container-layout-5 {
  padding: 50px 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-5 .u-line-3 {
  width: 61px;
  height: 3px;
  transform-origin: right center 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-5 .u-image-3 {
  min-height: 311px;
  background-image: url("images/pexelsphoto1539678.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-bottom: 47px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 263px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-line-1 {
    width: 50px;
  }

  .u-section-5 .u-image-1 {
    min-height: 257px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-line-2 {
    width: 50px;
  }

  .u-section-5 .u-image-2 {
    min-height: 257px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-line-3 {
    width: 50px;
  }

  .u-section-5 .u-image-3 {
    min-height: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-line-1 {
    width: 39px;
  }

  .u-section-5 .u-image-1 {
    min-height: 197px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-line-2 {
    width: 39px;
  }

  .u-section-5 .u-image-2 {
    min-height: 197px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-line-3 {
    width: 39px;
  }

  .u-section-5 .u-image-3 {
    min-height: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-line-1 {
    width: 36px;
  }

  .u-section-5 .u-image-1 {
    min-height: 443px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-line-2 {
    width: 36px;
  }

  .u-section-5 .u-image-2 {
    min-height: 443px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-line-3 {
    width: 36px;
  }

  .u-section-5 .u-image-3 {
    min-height: 443px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    min-height: 279px;
  }

  .u-section-5 .u-image-2 {
    min-height: 279px;
  }

  .u-section-5 .u-image-3 {
    min-height: 279px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 748px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: uppercase;
  font-weight: 700;
  margin: 62px auto 0;
}

.u-section-6 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.4;
  width: 877px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 62px;
  margin-bottom: 29px;
  grid-template-rows: auto;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 473px;
  grid-auto-columns: 359.984px 359.984px 359.984px;
  grid-gap: 30px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/wheel-chair-01.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-6 .u-group-1 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/van-01.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-6 .u-group-2 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-6 .u-image-3 {
  background-image: url("images/non-emergency1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 10px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-6 .u-group-3 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 10px;
  --bottom-left-radius: 10px;
}

.u-section-6 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-7 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 29px;
  width: 40px;
  height: 40px;
  top: 217px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 217px;
  right: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-group-2 {
    height: auto;
  }

  .u-section-6 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-6 .u-group-3 {
    height: auto;
  }

  .u-section-6 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 695px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 38px 0 35px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 676px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  margin: 20px 20px 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-7 .u-image-1 {
  background-image: url("images/customized-van.jpg");
  min-height: 437px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 838px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-7 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 950px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1033px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 609px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 814px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 20px;
    margin-left: -8px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-right: 20px;
    margin-left: 35px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 661px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 548px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-8 .u-group-1 {
  min-height: 112px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
  width: 510px;
}

.u-section-8 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-8 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-8 .u-text-2 {
  margin: -36px 4px 12px 60px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-8 .u-group-2 {
  min-height: 181px;
  margin-top: 31px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
}

.u-section-8 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 25px;
}

.u-section-8 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 30px auto 0 0;
  padding: 0;
}

.u-section-8 .u-text-4 {
  margin: -36px 4px 0 60px;
}

.u-section-8 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 38px auto 0 0;
  padding: 0;
}

.u-section-8 .u-text-5 {
  margin: -36px 4px 0 60px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-8 .u-map-1 {
  height: 415px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-8 .u-group-1 {
    width: 410px;
    height: auto;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-group-2 {
    height: auto;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-group-1 {
    width: 300px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 733px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 668px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-group-1 {
    min-height: 170px;
    width: 518px;
    margin-right: 2px;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 655px;
  }

  .u-section-8 .u-group-1 {
    width: 320px;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 39px;
    margin-left: 20px;
  }

  .u-section-8 .u-group-2 {
    min-height: 251px;
    margin-top: 28px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: 25px;
    margin-right: 248px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 18px;
  }
}